* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.divbkgdt {
  position: absolute;
display: flex;
  width: 100%;
  height: 100%;

  background-size: cover;
  background-position: top;
  opacity: 0.5;
}
.divArmt {
  display: flex;
  position: absolute;
  position: fixed;
  margin-left: 3%;
 margin-top: 2%;
  width: 100px;
  height: 100px;
}
.Armt {
  position: relative;
  border-radius: 30%;
}

.callt {
  position: absolute;
  position: fixed;
  margin-left: 2%;
  margin-top: 33%;
  color: darkblue;
  font-size: 3cqw;
  text-align: center;
  width: 20%;
  height: 10%;
}
.gurntt {
position: absolute;
  position: fixed;
  color: darkblue;
  font-size: 4cqw;
  margin-left: 32%;
  margin-top: 3%;
  width: 32.5%;
  height: fit-content;
  border: 4px solid red;
  border-radius: 20%;
  justify-content: space-around;
}
.Titlet {
  position: absolute;
  position: fixed;
  margin-left: 14%;
  margin-top: 12%;
  font-size: 8cqw;
  text-align: center;
  width: 70%;
  height: 20%;
  color: darkblue;
}
.Ability1t {
  position: absolute;
  position: fixed;
  margin-left: 30%;
  margin-top: 21%;

  font-size: 2cqw;
  text-align: center;
  width: 40%;
  height: 20%;
  color: darkblue;
}
.Ability2t {
  position: absolute;
  position: fixed;
  margin-left: 30%;
  margin-top: 25%;
  font-size: 2cqw;
  text-align: center;
  width: 40%;
  height: 20%;
  color: darkblue;
}

.divinfot a {
  position: absolute;
  color: white;
  width: 20%;
  height: 40px;
  background-color: red;
  margin-top: 43%;
  margin-left: 40%;
  justify-content: center;

}

.divinfot {
  width: 100%;
  display: flex;

  height: auto;
  text-align: center;
  font-size: 2.5cqw;
}
.divbrandt{
  position: absolute;
  display: flex;

  position: fixed;
  margin-left: 77.5%;
  margin-top: 2%;

  width: fit-content;
  height: fit-content;
}
.brandt {
  position: relative;
}
.Equp1t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 10%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp2t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 12%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp3t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 14%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp4t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 16%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp5t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 18%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp6t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 20%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp7t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 22%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp8t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 24%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp9t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 26%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp10t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 28%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp11t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 30%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp12t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 32%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp13t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 34%;
  margin-left: 74%;
  
  width: 300px;
  
}
.Equp14t {
  font-size: 1.5cqw;
  text-align: left;
position: absolute;
  position: fixed;
 
  margin-top: 36%;
  margin-left: 74%;
  
  width: 300px;
  
}
.adrst {
  position: absolute;
  position: fixed;
  width: 21%;
  height: fit content;
  font-size: 2cqw;
color: darkblue;
  text-align: center;
  margin-top: 40%;
  margin-left: 74%;

}





.Repairp{
  position: absolute;
  position: fixed;
  margin-left: 15%;
  margin-top: 13%;
  
  font-size: 12cqw;
  text-align: center;
  width: 70%;
  height: 20%;
  color: yellow;
  
 }

.Ability1p{
  position: absolute;
  position: fixed;
  margin-left: 30%;
  margin-top: 27%;
  
  font-size: 2cqw;
  text-align: center;
  width: 40%;
  height: 20%;
  color: yellow;
  
 }
.Ability2p{
  position: absolute;
  position: fixed;
  margin-left: 30%;
  margin-top: 30%;
  
  font-size: 2cqw;
  text-align: center;
  width: 40%;
  height: 20%;
  color: yellow;
  
 }




.Equpp{
  position: absolute;
  position: fixed;
  
  margin-top: 14%;
  margin-left: 3%;
  
  width: 700px;
  height: fit-content;
  
}
.Equp1p{
  font-size: 1.5cqw;
  text-align: left;
}
.Equp2p{
  font-size: 1.5cqw;
  text-align: left;
}
.Equp3p{
  font-size: 1.5cqw;
  text-align: left;
}
.Equp4p{
  font-size: 1.5cqw;
  text-align: left;
}
.Equp5p{
  font-size: 1.5cqw;
  text-align: left;
}
.Equp6p{
  font-size: 1.5cqw;
  text-align: left;
}
.Equp7p{
  font-size: 1.5cqw;
  text-align: left;
}
.Equp8p{
  font-size: 1.5cqw;
  text-align: left;
}
.Equp9p{
  font-size: 1.5cqw;
  text-align: left;
}


.callp{
  position: absolute;
  position: fixed;
  margin-left: 2%;
  margin-top: 33%;
color: yellow;
  font-size: 3cqw;
  text-align: center;
  width: 20%;
  height: 10%;
  
}

.adrsp{
  position: absolute;
  position: fixed;
  width: 22%;
height: fit content;
font-size: 2cqw;

text-align: center;
margin-top: 38%;
margin-left: 75%;
color: yellow;
}
.divbkgdp {
  
     

    position: absolute;
    display: flex;
    
    width: 100%;
    height: 100%;
    
    background-size: cover;
    background-position: right top;
 }


.divbrandp {
    display: flex;
    position: absolute;
    position: fixed;
    margin-left: 2%;
    margin-top: 2%;
        width: fit-content;
    height: fit-content;
       
    }


.brandp {  
  position: relative;
}
.divArmp {
    display: flex;
    position: absolute;
    position: fixed;
    margin-left: 80%;
    margin-top: 2%;
        width: 100px;
    height: 100px;
       
    }


.Armp {  
  position: relative;
    }



  .gurntp{
  position: absolute;
  font-size: 4cqw;  
 margin-left: 24%;
 margin-top: 3%; 
  width: 49%;
  height: fit-content;
  border: 4px solid red; 
  border-radius: 20%;
  text-align: center;
}
.specp{
  position: absolute; 
  text-align: right;
  font-size: 1.5cqw; 
    
align-content: flex-end;
  margin-left: 70%;
width: 27%;
height: fit-content;
display: flex;
flex-direction: column;
margin-top: 14%;
}



.spec1p:hover{
color: yellow;
text-align: center;
}
.spec2p:hover{
color: yellow;
text-align: center;
}
.spec3p:hover{
color: yellow;
text-align: center;
}
.spec4p:hover{
color: yellow;
text-align: center;
}


.divinfop a{
 position: absolute;
  color: white;
  width: 20%;
  height: 40px;
  background-color: red;
  margin-top: 550px;
  margin-left: 40%;
  justify-content: center;
  
  }
 
  .divinfop{
      width: 100%;
      display: flex;
      
      height: auto;
      text-align: center;
      font-size: 2.5cqw;
      }


body {
  background-color: rgb(238, 236, 236);
}

.divnavact1 a {
  color: #000;
  width: 85px;
  height: 22px;
  background-color: aqua;
  margin-top: 3px;
  text-align: center;
}

.divnavact1 {
  width: 60%;
  display: flex;
  justify-content: space-between;
  height: auto;
  flex-wrap: wrap;
}

.divnavact2 a {
  color: #000;
  width: 85px;
  height: 22px;
  background-color: aqua;
  margin-top: 70%;
  text-align: center;

}




.divnavact2 {
  width: 60%;
  display: flex;
  justify-content: space-between;
  ;
  height: auto;
  flex-wrap: wrap;


}

.divnavact3 a {
  color: #000;
  width: 85px;
  height: 22px;
  background-color: aqua;
  margin-top: 70%;
  text-align: center;

}




.divnavact3 {
  width: 60%;
  display: flex;
  justify-content: space-between;
  ;
  height: auto;
  flex-wrap: wrap;


}


.divk2 {
  position: absolute;

  margin-top: -1200px;
  margin-left: 100px;
  height: fit-content;
  Max-width: 450px;
  min-width: 150px;
  text-align: right;
  padding: 20px;
  background-color: skyblue;
  border: 3px dashed yellow;
  border-radius: 25px;

}
